/*320 - 767*/
@media screen and (max-width: 767px) {

.home-innvating-sec .section__title__main{
    text-align: center;
}
.home-innvating-sec p{
    text-align: center;
}
.latest-news-sec .section__title__main{
    text-align: center;
}
.latest-news-sec p{
     text-align: center;
}
.latest-news-sec.project__section .project-container {
    margin-left: 0;
}
.about__page__offer .mission__one p{
    text-align: center;
}
.about__page__offer .mission__one h4{
    text-align: center;
}
.detail-title-strip {
        display: none !important;
    }
.brand-content {
    
    margin-top: 0;
    left: 0;
    width: 100%;
}
.brand-img-sec:before{
    display: none;
}
.brand-img-sec:after{
    display: none;
}
#vision-mission{
    padding-top: 0;
}
.core-box1{
    text-align: center;
    margin-bottom: 50px;
}
    .csr-section .sustainable-img{
        padding-bottom: 50px;
    }
    .csr-section .sustain-detail{
        bottom: 50px
    }
    .csr-section .swiper-slide .sustainable-img{
        padding-bottom: 0
        }
    .podcasts-and-insights .section__title.mb-70{
        margin-bottom: 30px
    }
    div#main_nav{
        z-index: 9
    }
    .zydus-journey-prd-box{
        min-height: inherit
    }
        .timelineSec .timeline {
        padding-top: 0 !important;
    }
    .product-inner-popup-detail .pl-20{
        padding-left: 0
    }
    .tableHeaderBar .search-btn{
        left: -68px;
    }
    .customFilterTable th, .customFilterTable td{
        line-height: 18px
    }
    .sustainability-first-section ..heading1 {
        line-height:40px
    }
    .white_element:after{
        display: none
    }
        #DisclosuresReport .main-tabs.v_tabs {
        display: block;
    }
    .nested-item{
        padding-left: 0
    }
    .nested-content-area{
        background: transparent
    }
    #ImportanceConservation .main-tabs.v_tabs {
        display: block;
    }
    .esg-policy-sec .main-tabs.v_tabs {
        display: block !important;
    }
    .singleData span img{
                min-width: 30px;
        max-width: 30px;
    }
    .filterHeader .dropdown-wrapper {
    text-align: center;
}
    select{
        padding-right: 2.5rem;
    }
    .gradian-box1:after{
        display: none
    }
    .live-stock-box{
        margin-top: 30px
    }
    .offer__section__two.career-page .row.align-items-center{
        margin-bottom: 30px
    }
    .mob-order-two{
        order: 2
    }
    .career-at-box{
        margin: 0;
            padding: 20px;
    }
    .fun-beyond-work{
        margin: 0
    }
    .fun-beyond-work p{
        position: relative;
            color: #58595B !important;
        background: #fff;
        padding: 0
    }
    .fun-beyond-work img.people-page-images{
        height: 350px !important
    }
    .career-at-box:after{
        z-index: -1
    }
}
@media (min-width: 1280px) and (max-width: 1559px) {
.timeline .slide-inner{
  width: 50%;
}
    .mega-menu:before{
        bottom: -8px
    }
}
@media (min-width: 1440px) and (max-width: 1559px) {
    .mega-menu:before{
        bottom: 0px
    }
    
}
@media (min-width: 1920px) and (max-width: 5000px) {
.mega-menu:before{
    bottom: 0;
}
    .core-behaviours{
        padding-bottom: 43px
    }
    .board-of-directors-photos-section .directors-photos img{
        height: 550px;
    }
    section.timelineSec .swiper-button-next, section.timelineSec .swiper-button-prev{
        left:5%
    }
}

/*1920x1200 mac resolution*/
@media screen and (min-height: 1085px){
 .board-of-directors-photos-section .directors-photos img{
        height: 650px;
    }
    
    
}